TEZ-2466. tez-history-parser breaks hadoop 2.2 compatability (rbalamohan)
authorRajesh Balamohan <rbalamohan@apache.org>
Wed, 20 May 2015 00:38:34 +0000 (06:08 +0530)
committerRajesh Balamohan <rbalamohan@apache.org>
Wed, 20 May 2015 00:38:34 +0000 (06:08 +0530)
CHANGES.txt
tez-plugins/pom.xml

index aaa1f04..0b9bfa6 100644 (file)
@@ -7,6 +7,7 @@ Release 0.8.0: Unreleased
 INCOMPATIBLE CHANGES
 
 ALL CHANGES:
+  TEZ-2466. tez-history-parser breaks hadoop 2.2 compatability.
   TEZ-2463. Update site for 0.7.0 release
   TEZ-2461. tez-history-parser compile fails with hadoop-2.4.
   TEZ-2076. Tez framework to extract/analyze data stored in ATS for specific dag.
index 535007a..f5ec3b4 100644 (file)
   <artifactId>tez-plugins</artifactId>
   <packaging>pom</packaging>
 
-  <modules>
-    <module>tez-history-parser</module>
-  </modules>
-
   <profiles>
     <profile>
       <id>hadoop24</id>
@@ -38,6 +34,7 @@
       </activation>
       <modules>
         <module>tez-yarn-timeline-history</module>
+        <module>tez-history-parser</module>
       </modules>
     </profile>
     <profile>
@@ -50,6 +47,7 @@
       <modules>
         <module>tez-yarn-timeline-history</module>
         <module>tez-yarn-timeline-history-with-acls</module>
+        <module>tez-history-parser</module>
       </modules>
     </profile>
     <profile>